WordPress.org

Support

Support » Plugins and Hacks » Got an error after updating the plugin to version 1.3

Got an error after updating the plugin to version 1.3

Viewing 1 replies (of 1 total)
  • stevewillats
    Member

    @stevewillats

    I’m getting the same issue. After updating to the latest version, HTML tags everywhere and XML site maps are no longer working.
    My wordpress version is 3.4.2.

Viewing 1 replies (of 1 total)
  • The topic ‘Got an error after updating the plugin to version 1.3’ is closed to new replies.